- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
IWORKTextRecorder.cpp File Reference
`#include "IWORKTextRecorder.h"`
`#include <deque>`
`#include <boost/variant.hpp>`
`#include "IWORKText.h"`

## Classes
struct | libetonyek::IWORKTextRecorder::Impl

## Namespaces
| libetonyek

## Variable Documentation

const unsigned m_level

const IWORKStylePtr_t m_style

IWORKText& m_text

const std::string m_url